const system=require("../../system");
const ApiBase =require("../api.base");
class ProductApi extends ApiBase{
  constructor(){
    super();
    this.productS=system.getObject("service.productSve");
  }
   async list(obj){
     console.log(obj);
     const aid="wx76a324c5d201d1a4";
     return this.productS.list(aid);
   }
}
module.exports=ProductApi;
